* {
	font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto Slab', serif;
}
.container {
	padding: 0;
}
body {
	background-color: #ffffff /*{body-background-colour}*/ ;
	background-image: -webkit-linear-gradient(#ffffff, #ffffff)/*{background-image}*/;
	background-image: linear-gradient(#ffffff, #ffffff) /*{background-image}*/ ;
	font-family: open sans;
	color: #1b1a1e /*{text-colour}*/ ;
}
a,
a:hover {
	color: rgba(199, 95, 10, 1) /*{link-text-colour}*/ ;
}
.btn {
	background:none;
	background-color: rgba(199, 95, 10, 1) /*{default-colour}*/;
	border-color: rgba(199, 95, 10, 1) /*{default-colour}*/;
	color: #ffffff /*{default-colour-text}*/;
	box-shadow: none;
	text-shadow:none;
}
.btn:hover {
	color:#ffffff;
}
.btn-primary.btn-large, .btn-success.btn-large, .btn-info.btn-large, .btn-danger.btn-large, .btn-warning.btn-large {
	box-shadow: inset 0 21px 18px -11px rgba(255, 255, 255, 0.22), inset 0px -30px 0px -10px rgba(0, 0, 0, 0.07);
	text-shadow: none;
}
.label-important, .badge-important {
	background-color: #b94a48 /*{sale-colour}*/;
}
.caption .save {
	color: #b94a48 /*{sale-colour}*/;
}
.productsave {
	color: #b94a48 /*{sale-colour}*/;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]  {
	background-color: #0c0d0e /*{default-colour-hover}*/;
	color:#eee;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background:none;
	background-color: rgba(15, 15, 14, 1) /*{primary-colour}*/ ;
}
.btn-primary {
	background:none;
	background-color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
	border-color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
	color: #ffffff /*{primary-colour-text}*/;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]  {
	background-color: rgba(0, 0, 0, 1) /*{primary-colour-hover}*/;
}
.btn-success {
	background:none;
	background-color: rgba(199, 95, 10, 1) /*{important-colour}*/;
	border-color: rgba(199, 95, 10, 1) /*{important-colour}*/;
	color: #ffffff /*{important-colour-text}*/;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background-color: #151819 /*{important-colour-hover}*/;
}
.btn-info {
	background:none;
	background-color: rgba(199, 95, 10, 1) /*{info-colour}*/;
	border-color: rgba(199, 95, 10, 1) /*{info-colour}*/;
	color: #ffffff /*{info-colour-text}*/;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #1a1d1e /*{info-colour-hover}*/;
}
.btn-danger {
	background:none;
	background-color: #da4f49 /*{danger-colour}*/;
	border-color: #da4f49 /*{danger-colour}*/;
	color: #f3f2f2 /*{danger-colour-text}*/;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color: #bd362f /*{danger-colour-hover}*/;
}
.btn-warning {
	background:none;
	background-color: #de8e6d /*{warning-colour}*/;
	border-color: #de8e6d /*{warning-colour}*/;
	color: #ffffff /*{warning-colour-text}*/;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background-color: #de8e6d /*{warning-colour-hover}*/;
}
.nav-pills>.active>a, .nav-pills>.active>a:hover {
	background-color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
}
.full-w-category {
	background-color: #ffffff /*{category-background}*/;
	color: #FFF;
	margin-left: -30px;
	margin-right: -30px;
	padding: 0 30px;
	padding-top: 30px;
	margin-top: 30px;
	margin-bottom: -14px;
}
.full-w-category h4,h2,h3 {
	color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
	margin-bottom: 40px;
}
.full-w-danger h4 {
	color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
}
.full-w-danger {
	background-color: #ffffff /*{footer-background-colour}*/;
	color: #1b1a1e /*{footer-text-colour}*/;
}
.full-w-danger a, .full-w-warning a {
	color: white;
}
.well {
	box-shadow:none;
	background-color: rgba(255, 215, 140, 1) /*{well-background-colour}*/;
	border-color: rgba(199, 95, 10, 1) /*{well-border-colour}*/;
	color: #131010 /*{well-text-colour}*/;
}
#left-sidebar .n-box {
	box-shadow:none;
	background-color: rgba(255, 215, 140, 1) /*{left-column-box-background-colour}*/;
	border-color: rgba(199, 95, 10, 1) /*{left-column-box-border-colour}*/;
	color: #ffffff /*{left-column-box-text-colour}*/;
}
#left-sidebar .n-box .nav-list > li > a {
	color: #ffffff /*{left-column-box-link-colour}*/;
	text-shadow:none;
}
#left-sidebar .n-box .nav-list > li > a:hover {
	background: #0C0D0E;
}
#left-sidebar .muted {
	color:rgba(0,0,0,.4);
}
.n-box .caption .save,
.n-box .caption .price {
	color: #ffffff /*{left-column-box-text-colour}*/
}
#left-sidebar .n-box .nav-list .nav-header {
	color: rgba(199, 95, 10, 1) /*{left-column-box-header-colour}*/;
	text-shadow:none;
}
/* Navigation */
.navbar {
	margin-bottom: 0;
}
.navbar-inner {
	border-radius: 0;
	margin-left: -30px;
	margin-right: -30px;
	border-color: transparent;
	filter: none;
	background-image: none;
	background-color: rgba(15, 15, 14, 1) /*{primary-colour}*/ ;
	height: 50px;
	padding-top: 10px;
}
.navbar .nav>li>a {
	color: #ffffff /*{nav-colour}*/;
	text-decoration: none;
	text-shadow: none;
	font-size: 17px;
}
.navbar .divider-vertical {
	height: 40px;
	margin: 0 9px;
	border-left: 1px solid rgba(242, 242, 242, 0.1);
	border-right: none;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	color: white;
}
#myCarouselBanner {
	/*margin-left: -30px;
	margin-right: -30px;*/
	margin-top: -30px;
	background: #000;
}
.thumbnails li.adunit {
	width: 470px;
	}
.thumbnail {
	border-radius: 2px;
	background: #FFF;
	border: solid 1px #F0F0F0;
	box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.07);
}
#main-content {
	border-top: none;
}
.empty-banner {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: -30px;
	display: block;
}
.homepage {
font-size: 82px;
line-height: 1.3;
text-align: center;
color: rgba(15, 15, 14, 1) /*{primary-colour}*/;
}
.homepage-h2 {
font-size: 50px;
text-align: center;
}
#homepage-content {
font-size: 18px;
line-height: 1.4;
}
.categorylist>li {
width: 166px;
}
.logo {
	margin-top: 9px;
}
.undecorated {
	border: none !important;
	box-shadow: none !important;
	background: transparent !important;
}
.header-search form {
border: solid 1px #CCC;
border-radius: 30px;
padding: 5px;
}
.nsearchinput-pl {
margin-top: 30px;
box-shadow: 0 0 40px 999px rgba(0, 0, 0, 0.34);
}
.headrow {
	margin-top:20px;
	margin-bottom: 27px;
}
#header-cart .btn {
	border-color: #C9C9C9;
	font-size: 16px;
}
.navbar .nav > li.dropdown-submenu > a > .caret {
	border-top: #ffffff /*{nav-colour}*/;
	border-top-color: #ffffff /*{nav-colour}*/;
}
#productCarousel {
	margin-top: 30px;
}
#productCarousel .carousel-control {
	left: -30px;
}
#productCarousel .carousel-control.right {
	left: auto;
	right: -30px;
}
/* Customisations - FEB 2014 */
.breadcrumb {
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}
.breadcrumb li:last-child a {
	color:#333;
	font-weight: bold;
}
.list-members {
	width: 120px;
}
/* ADDED CSS - for customization */
.toplinks_mdiv{
	background:#211d1e;
	padding:10px 0;
	font-family: 'Roboto', sans-serif;
}
.toplinkscontainer{
	bavkground:#211d1e !important;
}
.topnavi_link{
	margin:0;
	padding:0;
}
.topnavi_link a{
	color:#999999;
	text-decoration:underline;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
	padding-right:20px;
}
.topnavi_link a.btn{
	margin-top: -2px;
	padding: 1px 8px;
	font-size: 12px;
	color:white;
	text-decoration:none;
}
span.needhelp_topdiv{
	color:#999999;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
}
.needhelp_topdiv_small{
	color:#999999;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
}
.header-search{
	padding-top:30px;
	padding-bottom:10px;
	font-family: 'Roboto', sans-serif;
}
.header-search .input-group button{
	border:none;
	color:#fff;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	width:30px;
	height:30px;
	left:-35px;
}
.header-search .input-group button:hover, .header-search .input-group button:focus, .header-search .input-group button.active{
	background:transparent;
	cursor:default;
}
.header-search .input-group input.form-control{
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-top:solid 1px #cccccc;
	padding:20px;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
#header-cart{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding-top:30px;
	padding-bottom:10px;
}
#cartcontentsheader{
	background:#000000;
	border:solid 1px #c9c9c9;
	color:#fff;
	font-weight:bold;
	font-color:14px;
	width:210px;
	padding:10px;
	font-family: 'Roboto', sans-serif;
}
#header-cart .dropdown-toggle{
	background:#0c63b6;
	border:solid 1px #c9c9c9;
	color:#fff;
	padding:10px;
}
.navigation_mdiv{
	background:#000000;
	font-family: 'Roboto Slab', serif;
}
.navigation_mdiv .navbar{
	background:transparent;
	padding:0;
	margin:0;
	border:none;
}
.navigation_mdiv .nav{
	background:transparent;
	padding:0 0 0 0;
	margin:0;
	border:none;
}
.wrapper-banner{
	width: 100%;
	/* height: 476px;
	overflow: hidden;
	min-width: 960px;
	margin-bottom: 0px;
	margin-top:-10px;
	position: relative; */
}
.wrapper-banner img {
	width: 100%;
	/*position: absolute;
	left: 50%;
	margin-left: -960px;*/
}
#myCarouselBanner{
	margin-top:0;
	/*min-width:960px;*/
}
#myCarouselBanner .item{/*height:476px;overflow:hidden;*/ background:#fff;}
.wrapper-carouselnav{
	width:100%;
	position:relative;
}
.carousel-indicators{
	height: 30px;
	position: absolute;
	top: 450px;
	bottom: 0;
	left: 50%;
	z-index: 35;
	padding-top: 4px;
	text-align: center;
	line-height: 6px;
	overflow: hidden;
}
.navbar-inner{
	padding:0;
	margin:0;
}
#headercustom_navi{
	margin-top:-1px;
}
.navbar .nav>li>a {
	margin:0;
	padding: 16px 25px 16px 25px;
	text-shadow: none !important;
}
/* Nav Dropdown */
.navbar-inner .nav > li > a {
	font-family: 'Roboto Slab', serif;
	font-size:16px;
	margin:0;
}
.navbar-inner .nav > li > a:hover{
	background:#0c63b6;
	text-decoration:none;
}
#headercustom_navi > li > a:hover, #headercustom_navi > li:hover > a {
background: #0951a6;
color: #fff;
}
.navbar .nav > li > .dropdown-menu:after {
  display:none;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu {
  border: none;
  border-radius: 0;
  left: 1px;
  top: 58px;
  z-index: 9999;
  padding:10px;
  color:#fff;
  background:#0951a6;
}
.navbar .nav>li>.dropdown-menu:before {
content: '';
display: none;
border-left: none;
border-right: none;
border-bottom: none;
border-bottom-color: rgba(0, 0, 0, 0);
position: absolute;
top: -7px;
left: 9px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu h4 {
	text-transform:uppercase;
	font-size:15px;
	font-weight:900;
	color:#0000;
	border-bottom:solid 1px #999;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column {
float:left;
display:inline;
border-right:1px solid #9f9f9f;
border-left:1px solid #fff;
padding:0 25px 0 25px;
width:125px;
height:470px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 {
float:right;
display:inline;
padding:0 25px 0 25px;
width:220px;
height:470px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column select, .navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 select {width:150px;}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column.first,
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 first {
border-left:none;
padding-left:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column.last,
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 last {
border-right:none;
padding-right:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column.no-border,
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 no-border {
border:none;
padding-left:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column.feature,
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 feature {
border-right:none;
padding-right:0;
width:155px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column.feature2,
.navbar .nav > li.dropdown-submenu > .dropdown-menu li.column2 feature2 {
width:530px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li ul {
list-style:none;
margin-left:0;
padding-left:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li ul li a{
color:#2b2e31;
margin-left:0;
padding-left:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu li ul li a:hover{
text-decoration:underline;
}
.dropdown-menu li.column ul.thumbnails li,
.dropdown-menu li.column2 ul.thumbnails li
{margin-left:0; margin-bottom:0;}
.dropdown-menu li.column ul li .thumbnail .more-info,
.dropdown-menu li.column2 ul li .thumbnail .more-info,
.dropdown-menu li.column ul li .thumbnail .wishlist,
.dropdown-menu li.column2 ul li .thumbnail .wishlist,
.dropdown-menu li.column ul li .thumbnail .price,
.dropdown-menu li.column2 ul li .thumbnail .price,
.dropdown-menu li.column ul li .thumbnail .savings,
.dropdown-menu li.column2 ul li .thumbnail .savings{
display:none;
}
/* Updates 10 Mar, 2014
----------------------------------------------------------- */
.wrapper-content{
	background:url(../img/BG_whitepattern.jpg) repeat-x #fff;
	/* padding-top:10px; */
}
.footer_mdiv{
	margin-top:30px;
}
.footer_mdiv li a{
	padding:0;
	color:#999999;
}
.footer_mdiv li a:hover, .footer_mdiv li a:focus{
	background:transparent;
	color:#999999;
	text-decoration:underline;
}
.footer_mdiv .nav{
	padding-bottom:20px;
}
.footer_title{
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding-bottom:10px;
}
.wrapper-footer{
	background:#000000;
	border-top:solid 10px #000000;
	margin-top:40px;
}
.servicefooter{
	color:#999999;
	margin-top:40px;
}
.servicefooter a{
	padding:0 !important;
	margin:0;
	text-indent:0;
	color:#999999;
}
#newsletter_div{
	margin-top:40px;
}
#newsletter_div form {
	margin:0;
}
#newsletter_div input.form-control{
	background:#3c3c3c;
	border:solid 1px #3c3c3c;
	color:#999999;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	width: 290px;
	box-shadow:none;
}
#newsletter_div .btn{
	filter:none;
	background:#000000;
	color:#fff;
	font-weight:bold;
	border: solid 1px #3c3c3c;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-top: -9px;
}
.footer_address{
	color:#858585;
	font-size:12px;
	margin-top:10px;
}
.footer_address strong{
	font-size:12px;
}
.footer_address a{
	color:#fff;
	text-decoration:underline;
}
.home-col-left{
	margin-top:30px;
	font-family: 'Roboto', sans-serif;
}
.home-col-left img{
	max-width:100%;
}
.home-col-right{
	margin-top:30px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.home-col-right hr{
	border-top:solid 1px #dddddd;
	border-bottom:none;
}
.home-col-right > div {
  padding-left:15px;
}
.stock-text {
	display: block;
	font-size: 21px;
	margin-bottom: 10px;
}
/* Custom Navbar Styles
--------------------------------------------------- */
.navbar .dropdown-submenu {
	position: static;
}
.navbar .lv1-li.dropdown-submenu:hover > a,
.navbar .lv1-li.dropdown-submenu > a:hover {
	background:#fff;
	color:#222;
}
.navbar .dropdown-menu>li h5 {
	background: none;
	color:#222;
	text-transform: uppercase;
	font-size: 12px !important;
	border-bottom:2px solid #0C63B6;
	display: block;
	margin-right:10px;
	margin-left: 10px;
}
.navbar .dropdown-menu>li h5 a {
	color: #222;
	padding: 0;
}
.navbar .dropdown-menu p {
	margin: 0 10px;
}
.dropdown-submenu:hover .dropdown-menu {
	display:none;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu {
	left:0;
	top:111%;
	/* width: 960px; */
	border-radius:0;
	background: #fff;
	border:0;
	padding:20px 0 30px;
	box-shadow:0 25px 25px rgba(0,0,0,0.33);
}
	.navbar .nav > li.dropdown-submenu > .dropdown-menu:after,
	.navbar .nav > li.dropdown-submenu > .dropdown-menu:before {
		display: none;
	}
.navbar .nav > li.dropdown-submenu > .dropdown-menu .lvl2 {
	margin:0;
	padding:0;
	list-style: none;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu .lvl2 li a {
	display: block;
	font-size:12px;
	color:#666;
	font-weight: bold;
	padding:5px 0;
	margin-right:10px;
	margin-left: 10px;
	border-bottom:1px solid #eee;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu .lvl2 li a:hover {
	color:#000;
}
.navbar .nav > li.dropdown-submenu > a > .caret {
	margin-top:8px;
	border-top:4px solid #fff;
}
.navbar .nav > li.dropdown-submenu > a:hover > .caret,
.navbar .nav > li.dropdown-submenu:hover > a > .caret {
	border-top-color: #222;
}
.navbar-inverse .caret {
	border-top: 4px solid #999 !important; /* For IE8 and below */
	border-top: 4px solid rgba(255, 255, 255, .5) !important;
}
.pull-right > li.dropdown-submenu > .dropdown-menu {
	left:auto !important;
}
.nav-list > .dropdown-submenu > .dropdown-menu {left:110%;}
.nav-list .lv1-li.dropdown-submenu:hover > a, .nav-list .lv1-li.dropdown-submenu > a:hover {background:#EEE; text-shadow:none; color:#005580 }
.variation-name {
	width: 165px;
}
/*currency converter*/
.currency-converter {
    width: auto;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
.currency-converter .currencydrop li > a {
    font-size: 14px;
}
.currency-converter .currencydrop {
    max-height: 400px !important;
    overflow: auto;
}
.currency-converter .dropdown-menu {
    margin-top: 0;
    z-index: 10003;
}
.currency-converter .dropdown-toggle {
	padding: 4px 8px;
    display: block;
    font-size: 14px;
    margin-right: 4px;
}
.currency-converter .dropdown-submenu>a:after {
	content: none;
}
#header-cart {
    padding-top: 0px;
}